|  | Home | Documentation | uddi2__authToken Class Reference updated Mon Feb 22 2016 |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

Public Attributes | List of all members
uddi2__authToken Class Reference

Schema urn:uddi-org:api_v2:"authToken". More...

`#include <uddi_v2.h>`

## Public Attributes
char * | authInfo
| Element reference "urn:uddi-org:api_v2":authInfo. More...
char * | generic
| Attribute generic of type xs:string. More...
char * | operator_
| Attribute operator of type xs:string. More...
struct soap * | soap
| A handle to the soap struct context that manages this class instance. More...

## Detailed Description

Schema urn:uddi-org:api_v2:"authToken".

## Member Data Documentation

char* uddi2__authToken::authInfo

Element reference "urn:uddi-org:api_v2":authInfo.

Required element

char* uddi2__authToken::generic

Attribute generic of type xs:string.

Required attribute

char* uddi2__authToken::operator_

Attribute operator of type xs:string.

Required attribute

struct soap* uddi2__authToken::soap

A handle to the soap struct context that manages this class instance.

The documentation for this class was generated from the following file:

- uddi_v2.h